/* You can add global styles to this file, and also import other style files */

@font-face {
  font-family: Opensans;
  src: url('assets/fonts/opensans/OpenSans-Regular.ttf') format('truetype');
}

@font-face {
  font-family: OpensansBold;
  src: url('assets/fonts/opensans/OpenSans-Bold.ttf') format('truetype');
}

html, body { height: 100%; }
body {
  margin: 0;
  font-family: 'Opensans', sans-serif;
}
b {
  font-family: OpensansBold;
}

.receiver-container {
  width: 100%;
  height: 90%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}

.receiver-element-container {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
}

.display-container {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  border: 2px solid black;
  border-radius: 10px;
  padding: 5px 10px;
  width: 100%;
  height: auto;
}
